/*image text style*/

/*.image-text h3 {
    position: absolute;
  	color: #fff;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    padding: 10px 0px;
    background: linear-gradient(to top, rgba(0,113,185,1), rgba(0,113,185,0));
}*/

.image-text {
    position: relative;
    margin-bottom: 30px;
}

.image-text h3 {
    position: absolute;
  	color: #fff;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    padding: 10px 0px;
}


/*end of image text style*/